@charset "utf-8";
/* $Id: fix-ie6.css,v 1.1 2009/10/20 21:31:35 martin Exp $ */
/**
 * Drupal 6 Framework - Created by Andre Griffin
 * For Internet Explorer 6 only
 */
 
 
/*
 * PNG transparency fix

span.mailto {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='sites/all/modules/extlink/mailto.png', sizingMethod='scale');
	font-size: 8px;
	margin-bottom: 2px;
}
 this style is required for any functionallity to work - even simple links - applied to element with function
span.mailto {
	position: relative;
	z-index: -1;
}
 */
 
 
 
 
/**************************** Contact page ****************************/

body.page-contactus .composite-twocol .composite-column2 p {

}
body.page-contactus .composite-twocol .composite-column2 div.infoCell p.hr-solid2 {
	line-height: 2px;
	height: 2px;
	font-size: 2px;
	margin: 0;
	margin-bottom: 10px;
}

body.page-contactus div#pactourways-contact-form {
	margin-top: -15px;
}
body.page-contactus div#pactourways-contact-form input {
	margin: 0;
	padding: 10px 6px;
}

body.page-contactus div#pactourways-contact-form input#edit-submit {
	margin: -14px 0 -4px 66px ;
}


 
/**************************** Charters page ****************************/

body.page-charters div#pactourways-contact-form input#edit-submit {
	margin: -2px 0 0 190px;
}
body.page-charters div#pactourways-contact-form textarea {
	margin-bottom: 8px;
}

body.page-charters div#pactourways-contact-form select {
	width: 130px;
}
body.page-charters div#pactourways-contact-form select#edit-seats-required, 
body.page-charters div#pactourways-contact-form select#edit-start-time {
	width: 130px;
}
 
